./flowers/*
.DS_Store
UNet/train_image/*
UNet/params/*
UNet/__pycache__/*
<<<<<<< HEAD
UNet/test_image
data/
archive.zip
flowers/*
UNet/result/result.jpg
=======
Logs_Checkpoints/
data/
archive.zip
flowers/*
VOCdevkit/
inference_results
.train.py.swp
VOCdevkit_08-Jun-2007.tar
wget-log
>>>>>>> 37fdde8e83ce6de72d8d7226f22343e79b8a56d0
